:root {
  --gradient: linear-gradient(135deg, var(--accent) 0%, var(--accent2) 100%);
}

.cta {
  display: block;
  text-align: center;
  margin: 1rem auto;
  padding: 0.75rem 1.5rem;
  background: var(--gradient);
  color: var(--text);
  text-decoration: none;
  border-radius: 0.5rem;
  font-size: 1.2rem;
  opacity: 0.9;
  font-size: 1.5rem;
  transition: all 0.3s ease;
}

.cta:hover {
  opacity: 1;
}

.cta i {
  font-size: 2.25rem;
  line-height: 1.5rem;
}

.cta-l {
  float: left;
}

.cta-r {
  float: right;
}
